from fastapi import APIRouter

from .table import router
from .datasource import router as datasource_router

codegen_router = APIRouter()
codegen_router.include_router(router, tags=["代码生成模块"])
codegen_router.include_router(datasource_router, tags=["数据源管理"])

__all__ = ["codegen_router"]
